body { margin:0;padding:0;background-color:#568833; }
h1 { display:none; }
p { margin:6px 0; }

.wrapper { display:block;margin:0 auto;left:-512px;width:1024px;height:1143px;background-image:url('../images/bg-sportsman.jpg'); } 
.wrapper2 { display:block;margin:0 auto;left:-512px;width:1024px;height:1143px;background-image:url('../images/bg-sportsman2.jpg'); } 
.home-content { display:block;float:left;width:340px;height:408px;margin-left:120px;padding:10px;font-weight:bold;font-family:Arial,san-serif;font-size:14px;line-height:20px; }
.home-contentB { display:block;float:left;width:750px;height:628px;margin-left:120px;padding:10px;font-weight:bold;font-family:Arial,san-serif;font-size:14px;line-height:20px; }
.home-content h2, .home-contentB h2 { font-size:20px;line-height:22px;margin:0; } 
.home-content p,.home-contentB p { font-size:12px; }
.home-content ul, .home-contentB ul { list-style:none;margin:0 0 1em 4px;padding:0; }
.home-content ul li, .home-contentB ul li { line-height:1.5em;margin:.25em 0;padding: 0 0 0 15px;background:url('../images/red_bullet.gif') no-repeat 0 2px;font-size:12px; }
.home-right { display:block;float:left;width:400px;height:408px;margin-top:20px; }
.paper-cover1 { display:block;float:left;width:195px;height:282px;background:url('../images/cover-midweek.jpg');margin-right:10px; }
.paper-cover2 { display:block;float:left;width:195px;height:282px;background:url('../images/cover-weekend.jpg'); }
.home-content2, .home-content3, .home-content4, .home-contentR, .home-content5, .home-content6 { display:block;float:left;font-weight:bold;font-family:Arial,san-serif;font-size:13px;line-height:18px; }
.home-content2 { clear:both;width:171px;height:192px;margin:0 18px 10px 125px;padding:5px; }
.home-content3 { width:171px;height:192px;margin:0 18px 10px 0;padding:5px; }
.home-content4 { width:171px;height:192px;margin:0 18px 10px 0;padding:5px; }
.home-contentR { width:180px;height:192px;margin:0 18px 10px 0; }
.home-content5 { width:171px;height:94px;margin:0 0 10px 0;padding:5px; }
.home-content6 { width:171px;height:68px;margin:30px 0;padding:5px; }

.btn-subscribe { display:block;clear:both;float:left;width:212px;height:62px;background:url('../images/btn_subscribe.gif');margin-top:20px;margin-left:15px;cursor:pointer; }
.btn-signup { display:block;float:left;width:154px;height:62px;background:url('../images/btn_signup.gif');margin-top:20px;cursor:pointer; }
.btn-chartform { display:block;width:171px;height:49px;background:url('../images/btn_chartform.gif');cursor:pointer; }
.btn-cameracharts { display:block;width:171px;height:49px;background:url('../images/btn_cameracharts.gif');cursor:pointer; }
.btn-zipformratings { display:block;width:171px;height:49px;background:url('../images/btn_zipformratings.gif');cursor:pointer; }
.btn-breedersguide { display:block;width:171px;height:49px;background:url('../images/btn_breedersguide.gif');cursor:pointer; }
.btn-facebook { display:block;width:171px;height:49px;background:url('../images/btn_facebook.gif');cursor:pointer; }
.btn-contactus { display:block;width:224px;height:54px;background:url('../images/btn_contactus.gif');cursor:pointer; }
.btn-advertisenow { display:block;width:216px;height:54px;background:url('../images/btn_advertisenow.gif');cursor:pointer; }
.btn-homedelivery { display:block;width:213px;height:54px;background:url('../images/btn_homedelivery.gif');cursor:pointer; }
.bottom-nav ul { margin:0 25px;padding:0; }
.bottom-nav li { list-style:none;float:left;margin:0 0 0 10px; }
.bottom-nav li a span { visibility:hidden; }
.bottom-nav li a { text-decoration:none; }
.header { display:block;width:1024px;height:270px;cursor:pointer; }
.footer { display:block;float:left;width:752px;height:100px;margin:9px 0 0 125px;padding:10px; }
.copyright { clear:both;font-family:Arial,san-serif;font-size:12px;color:white;padding:20px;text-align:center; }
